/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------ */
/* Colors ----------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------ */

.brown{
  color: #000 !important;
  filter: invert(30%) sepia(11%) saturate(1668%) hue-rotate(314deg) brightness(99%) contrast(86%) !important;
}
body.darkmode .brown{
  color: #000 !important;
  filter: invert(49%) sepia(4%) saturate(1650%) hue-rotate(314deg) brightness(89%) contrast(94%) !important;
}
.cyan{
  color: #000 !important;
  filter: invert(76%) sepia(59%) saturate(337%) hue-rotate(119deg) brightness(99%) contrast(88%) !important;
}
body.darkmode .cyan{
  color: #000 !important;
  filter: invert(76%) sepia(59%) saturate(337%) hue-rotate(119deg) brightness(99%) contrast(88%) !important;
}
.blue,
.pendente{
  color: #000 !important;
  filter: var(--filter-blue-light) !important;
}
body.darkmode .blue,
body.darkmode .pendente{
  color: #000 !important;
  filter: var(--filter-blue) !important;
}
.green,
.ativo{
  color: #000 !important;
  filter: brightness(0) saturate(100%) invert(50%) sepia(12%) saturate(834%) hue-rotate(99deg) brightness(98%) contrast(86%) !important;
}
body.darkmode .green,
body.darkmode .ativo{
  color: #000 !important;
  filter: brightness(0) saturate(100%) invert(78%) sepia(11%) saturate(783%) hue-rotate(98deg) brightness(90%) contrast(90%) !important;
}
.red,
.inativo{
  color: #000 !important;
  filter: invert(46%) sepia(15%) saturate(1878%) hue-rotate(312deg) brightness(94%) contrast(94%) !important;
}
body.darkmode .red,
body.darkmode .inativo{
  color: #000 !important;
  filter: invert(46%) sepia(71%) saturate(828%) hue-rotate(318deg) brightness(119%) contrast(110%) !important;
}
.yellow{
  color: #000 !important;
  filter: invert(73%) sepia(42%) saturate(883%) hue-rotate(338deg) brightness(98%) contrast(86%) !important;
}
.orange{
  color: #000 !important;
  filter: invert(87%) sepia(40%) saturate(3473%) hue-rotate(320deg) brightness(103%) contrast(103%) !important;
}
.purple{
  color: #000 !important;
  filter: invert(30%) sepia(76%) saturate(379%) hue-rotate(240deg) brightness(88%) contrast(85%) !important;
}
body.darkmode .purple{
  color: #000 !important;
  filter: invert(73%) sepia(42%) saturate(2452%) hue-rotate(286deg) brightness(79%) contrast(83%) !important;
}
body.darkmode .orange{
  color: #000 !important;
  filter: invert(60%) sepia(95%) saturate(343%) hue-rotate(337deg) brightness(102%) contrast(102%) !important;
}
.dark_gray{
  color: #000 !important;
  filter: invert(26%) sepia(0%) saturate(2005%) hue-rotate(156deg) brightness(88%) contrast(86%) !important;
}
.marine_blue{
  color: #000 !important;
  filter: invert(68%) sepia(24%) saturate(575%) hue-rotate(142deg) brightness(91%) contrast(88%) !important;
}
body.darkmode .marine_blue{
  filter: brightness(0) saturate(100%) invert(61%) sepia(6%) saturate(2127%) hue-rotate(142deg) brightness(88%) contrast(88%) !important;
}